Subject: [certid] action plan

From: "Peter Saint-Andre" <[email-masked]>
Date: Thu, 29 Jul 2010 16:04:45 -0600 (MDT)

Based on feedback received on the lists and in person at IETF 78, Jeff and
I will be meeting in Maastricht on Friday to determine what changes need
to be made. We will then push out version -09 as soon as possible (I'm
aiming for Saturday), after which we will ping all relevant lists and
individuals to obtain further feedback so that this spec is as solid as we
can make it.

More soon.

Peter

--
Peter Saint-Andre
https://stpeter.im/